<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>My Portfolio</title>
    <link rel="shortcut icon" href="themes/images/favicon.png" />
    <!-- <meta name="theme-color" content="#000">
<meta name="msapplication-navbutton-color" content="#000">
<meta name="apple-mobile-web-app-status-bar-style" content="#000"> -->
    <link rel="preload" href="scripts/fonts/notobold.woff2" as="font" crossorigin />
    <link rel="preload" href="scripts/fonts/notoregular.woff2" as="font" crossorigin />
    <link rel="preload" href="scripts/fonts/notomedium.woff2" as="font" crossorigin />
    <link rel="preload" as="image" href="themes/images/boathire.png" />
    <link rel="stylesheet" href="scripts/css/main.css" />
  </head>
  <body>
    <div class="resp_menu">
      <div class="resp_menu_toggle">
        <div></div>
        <div></div>
        <div></div>
        <div></div>
      </div>
      <div class="resp_menu_ul"></div>
    </div>

    <header class="trans-all-4"></header>

    <main class="trans-all-4">
      <div class="container">
        <section class="left_section">
          <header class="left_section_header">
            <figure class="magnific">
              <a href="themes/images/profile.jpg"><img src="themes/images/profile.jpg" alt="" /></a>
              <div class="gallery_img magnific">
                <a href="themes/images/profile1.jpg"><img src="themes/images/profile1.jpg" class="lazy" data-src="themes/images/profile1.jpg" alt="profile1" /></a>
                <a href="themes/images/profile2.jpg"><img src="themes/images/profile1.jpg" class="lazy" data-src="themes/images/profile2.jpg" alt="profile2" /></a>
                <a href="themes/images/profile3.jpg"><img src="themes/images/profile1.jpg" class="lazy" data-src="themes/images/profile3.jpg" alt="profile3" /></a>
              </div>
            </figure>
            <div class="left_section_header_text">
              <h2>
                <a href="/">Davit Laperishvili</a>
              </h2>
              <div class="email">
                <a href="mailto:davitlaperishvili@gmail.com">davitlaperishvili@gmail.com</a>
              </div>
            </div>
          </header>
          <div class="left_section_navigation">
            <nav class="navigation">
              <ul>
                <li class="active">
                  <a href="javascript:void(0)" data-num="1">Real Projects</a>
                </li>
                <li>
                  <a href="javascript:void(0)" data-num="2">Other Information</a>
                </li>
                <li>
                  <a href="javascript:void(0)" data-num="3">Contact</a>
                </li>
              </ul>
            </nav>
          </div>
        </section>

        <section class="right_section trans-all-4">
          <h2 class="right_section_title">Real Projects</h2>
          <div class="content active" data-num="content1">
            <div class="works_listing">
              <ul>
                <li>
                  <figure>
                    <a target="__blank" href="https://call.mastercarpetusa.com/">
                      <img src="themes/images/bg.png" data-src="themes/images/mastercarpet.jpg" class="lazy" alt="mastercarpetusa.com" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="https://call.mastercarpetusa.com/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="https://call.mastercarpetusa.com/">mastercarpetusa.com</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Yarn, Wordpress
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="https://call.mastercarpetusa.com/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="https://lucid-bubble.com/">
                      <img src="themes/images/bg.png" data-src="themes/images/lucidbubble.jpg" class="lazy" alt="lucid-bubble.com" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="https://lucid-bubble.com/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="https://lucid-bubble.com/">lucid-bubble.com</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Yarn, Wordpress
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="https://lucid-bubble.com/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="https://my-chimney.com/">
                      <img src="themes/images/bg.png" data-src="themes/images/chimney.jpg" class="lazy" alt="my-chimney.com" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="https://my-chimney.com/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="https://my-chimney.com/">my-chimney.com</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Yarn, Wordpress
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="https://my-chimney.com/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="https://kandinsky.media/">
                      <img src="themes/images/bg.png" data-src="themes/images/kandinsky.jpg" class="lazy" alt="kandinsky.media" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="https://kandinsky.media/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="https://kandinsky.media/">kandinsky.media</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Yarn, Wordpress
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="https://kandinsky.media/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="https://arfaflowers.ru/">
                      <img src="themes/images/bg.png" data-src="themes/images/arfaflower.jpg" class="lazy" alt="arfaflowers.ru/" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="https://arfaflowers.ru/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="https://arfaflowers.ru/">arfaflowers.ru</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Yarn, JavaScript/Jquery
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="https://arfaflowers.ru/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="https://psychology.v-gotlib.ru/">
                      <img src="themes/images/bg.png" data-src="themes/images/got1.jpg" class="lazy" alt="psychology.v-gotlib.ru" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="https://psychology.v-gotlib.ru/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="https://psychology.v-gotlib.ru/">psychology.v-gotlib.ru</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Yarn, JavaScript/Jquery, Wordpress(Backend)
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="https://psychology.v-gotlib.ru/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="https://tampa.sherits-locksmith.com/">
                      <img src="themes/images/bg.png" data-src="themes/images/tampa-sherit.jpg" class="lazy" alt="Sherits Locksmith" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="https://tampa.sherits-locksmith.com/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="https://tampa.sherits-locksmith.com/">Sherits Locksmith</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Yarn, JavaScript/Jquery, Wordpress(Backend)
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="https://tampa.sherits-locksmith.com/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="https://stroy-svai.ru/">
                      <img src="themes/images/bg.png" data-src="themes/images/stroi.jpg" class="lazy" alt="СТРОЙ СВАИ" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="https://stroy-svai.ru/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="https://stroy-svai.ru/">СТРОЙ СВАИ</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Yarn, JavaScript/Jquery, Wordpress(Backend)
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="https://stroy-svai.ru/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="https://davitlaperishvili.github.io/krpk/">
                      <img src="themes/images/bg.png" data-src="themes/images/krpk.png" class="lazy" alt="КРПК" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="https://davitlaperishvili.github.io/krpk/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="https://davitlaperishvili.github.io/krpk/">КРПК</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Npm/Yarn, JavaScript/Jquery, Slick.js
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="https://davitlaperishvili.github.io/krpk/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="https://boathirespain.com/">
                      <img src="themes/images/bg.png" data-src="themes/images/boathire.png" class="lazy" alt="Boathirespain" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="https://boathirespain.com/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="https://boathirespain.com/">Boathirespain.com</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Npm/Yarn, JavaScript/Jquery, Wordpress(Back-end), Woocommerce
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="https://boathirespain.com/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="http://imgambulance.com/">
                      <img src="themes/images/bg.png" data-src="themes/images/imgambulance1.jpg" class="lazy" alt="Img Ambulance" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="http://imgambulance.com/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="http://imgambulance.com/">Imgambulance.com</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Npm/Yarn, JavaScript/Jquery, Wordpress(Back-end)
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="http://imgambulance.com/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="https://unkapped.com/">
                      <img src="themes/images/bg.png" data-src="themes/images/unkapped.jpg" class="lazy" alt="Unkapped" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="https://unkapped.com/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="https://unkapped.com/">Unkapped.com</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Npm/Yarn, JavaScript/Jquery, Wordpress(Back-end)
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="https://unkapped.com/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="https://olmait.com/">
                      <img src="themes/images/bg.png" data-src="themes/images/olmait.jpg" class="lazy" alt="Olmait" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="https://olmait.com/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="https://olmait.com/">Olmait.com</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Npm/Yarn, JavaScript/Jquery, Wordpress(Back-end)
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="https://olmait.com/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="http://hangi.ge/">
                      <img src="themes/images/bg.png" data-src="themes/images/hangi.jpg" class="lazy" alt="Hangi.ge" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="http://hangi.ge/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="http://hangi.ge/">Hangi.ge</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Npm/Yarn, JavaScript/Jquery, Wordpress(Back-end)
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="http://hangi.ge/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="http://disability.ge/">
                      <img src="themes/images/bg.png" data-src="themes/images/disability.jpg" class="lazy" alt="Disability" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="http://disability.ge/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="http://disability.ge/">Disability.ge</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Npm/Yarn, JavaScript/Jquery
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="http://disability.ge/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="http://veritaskz.com/">
                      <img src="themes/images/bg.png" data-src="themes/images/veritas.jpg" class="lazy" alt="Veritaskz" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="http://veritaskz.com/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="http://veritaskz.com/">Veritaskz.com</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Npm/Yarn, JavaScript/Jquery
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="http://veritaskz.com/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="https://galkina3.ru/">
                      <img src="themes/images/bg.png" data-src="themes/images/clean.png" class="lazy" alt="Clean" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="https://galkina3.ru/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="https://galkina3.ru/">Car wash</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Npm/Yarn, JavaScript/Jquery
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="https://galkina3.ru/">Visite site</a>
                    </div>
                  </div>
                </li>
                <li>
                  <figure>
                    <a target="__blank" href="http://gcm.ge/">
                      <img src="themes/images/bg.png" data-src="themes/images/gcm.jpg" class="lazy" alt="GCM" />
                    </a>
                    <div class="hover_block">
                      <a target="__blank" href="http://gcm.ge/">Visite site</a>
                    </div>
                  </figure>
                  <div class="work_details">
                    <h3 class="work_title">
                      <a target="__blank" href="http://gcm.ge/">Gcm.ge</a>
                    </h3>
                    <div class="work_desc">
                      <p>
                        Status:
                        <strong>Finished</strong>
                      </p>
                      Used technologies: Html, Sass, Gulp, Npm/Yarn, JavaScript/Jquery
                    </div>
                    <div class="visite_site">
                      <a target="__blank" href="http://gcm.ge/">Visite site</a>
                    </div>
                  </div>
                </li>
              </ul>
            </div>
          </div>
          <div class="content other_info" data-num="content2">
            <div class="other_info_listing">
              <div class="other_info_item">
                <h3 class="other_info_item_title">
                  Tech Skills
                </h3>
                <ul class="block_desc">
                  <li>Html</li>
                  <li>Css</li>
                  <li>Sass</li>
                  <li>JavaScript</li>
                  <li>Jquery</li>
                  <li>GoJS</li>
                  <li>Wordpress Theme development</li>
                  <li>ReactJS(basic)</li>
                </ul>
              </div>
              <div class="other_info_item">
                <h3 class="other_info_item_title">
                  Personal Skills
                </h3>
                <ul class="block_desc">
                  <li>Make decision independently</li>
                  <li>Complex problem solver</li>
                  <li>Customer Support</li>
                  <li>Leaders skills</li>
                  <li>Coaching</li>
                  <li>Data analysis</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="content contact" data-num="content3">
            <div class="contact_info">
              <div class="info_listing">
                <div class="info_item">
                  <span>Phone number: </span>
                  <a href="tel:+995599124399">(+995) 599 12 43 99</a>
                </div>
                <div class="info_item">
                  <span>Email: </span>
                  <a href="mailto:davitlaperishvili@gmail.com">davitlaperishvili@gmail.com</a>
                </div>
              </div>
              <div class="socials">
                <ul>
                  <li>
                    <a target="__blank" href="https://www.facebook.com/dato.laperishvili/">
                      <em class="fab fa-facebook-square"></em>
                    </a>
                  </li>
                  <li>
                    <a target="__blank" href="https://www.linkedin.com/in/davit-laperishvili-964511175/">
                      <em class="fab fa-linkedin"></em>
                    </a>
                  </li>
                  <li>
                    <a target="__blank" href="https://www.instagram.com/davitlaperishvili/">
                      <em class="fab fa-instagram-square"></em>
                    </a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>

    <footer class="trans-all-4"></footer>

    <script defer type="text/javascript" src="scripts/js/main.js"></script>
  </body>
</html>
